<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Assignment 1-Clement </title>
	
	<link rel="stylesheet" href="style.css">
</head>
<body style="overflow: hidden;">
	<section class="section">
		<center>
		<div class="heading" style="margin: 35px auto;"><h2>Our Menu</h2></div> </center>
		
		<div class="container">
			<div class="container1">
				<div class="container-title" style="background-color: #D59898;">Chicken</div>
				<p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Enim illo amet rem doloremque tempore cum facere voluptatem, veritatis molestias molestiae?</p>
			</div>
			<div class="container2">
				<div class="container-title" style="background-color: #C14543;">Beef</div>
				<p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Enim illo amet rem doloremque tempore cum facere voluptatem, veritatis molestias molestiae?</p>

			</div>
			<div class="container3">
				<div class="container-title" style="background-color: #E5D198;">Sushi</div>
				<p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Enim illo amet rem doloremque tempore cum facere voluptatem, veritatis molestias molestiae?</p>
			</div>
		</div>
	</section>
</body>
</html>
